summaryrefslogtreecommitdiff
path: root/bin/pkg
diff options
context:
space:
mode:
Diffstat (limited to 'bin/pkg')
-rwxr-xr-xbin/pkg4
1 files changed, 1 insertions, 3 deletions
diff --git a/bin/pkg b/bin/pkg
index 69c5b0b..71d7eb7 100755
--- a/bin/pkg
+++ b/bin/pkg
@@ -61,9 +61,7 @@ function check_installed {
}
function check_valid {
- if ! list_exists $1; then
- die "No such package: '$1'\n"
- fi
+ list_exists $1 || die "No such package: '$1'\n"
}
function clear_line {